import {
	defineStore
} from 'pinia'

const useCounterStore = defineStore('counterTwo', {
	state() {
		return {
			count: 111
		}
	},
	getters: {},
	actions: {
		increment() {
			this.count-=1
		}
	}
});

export default useCounterStore;